httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 45521] Make mod_ssl compile with OpenSSL 0.9.9/SNAP-20080605 or later
Date Thu, 02 Oct 2008 05:09:21 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=45521


Kaspar Brand <asfbugz@velox.ch> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEEDINFO                    |ASSIGNED




--- Comment #2 from Kaspar Brand <asfbugz@velox.ch>  2008-10-01 22:09:21 PST ---
(In reply to comment #1)
> Does this break compilation with any older version of OpenSSL, have you tested?

Depends on what exactly you mean with "any older version"... STACK_OF(X509) has
been introduced with OpenSSL 0.9.3 (released in May 1993), EXTENDED_KEY_USAGE
has been available since version 0.9.7 (December 2002).


-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message